@import "fonts.css";
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html, body {
  position: relative;
  font-family: "Calibri", sans-serif;
  min-width: 320px;
  overflow-x: hidden;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

main section {
  position: relative;
  font-size: 18px;
  line-height: 130%;
  z-index: 1;
}
main .contentWrapper {
  padding-top: 30px;
  position: relative;
}
main .contentWrapper .stars {
  position: relative;
  background: url("../img/starsBg.png") no-repeat;
  background-size: cover;
  z-index: 2;
}
main .contentWrapper .stars-bright {
  background: url("../img/starsBg-bright.png") no-repeat;
  background-size: cover;
}
main .contentWrapper .button-white {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
main .contentWrapper .button-white img {
  display: block;
  width: 15px;
  height: 18px;
  margin-right: 10px;
}
main .contentWrapper p, main .contentWrapper ul li, main .contentWrapper ol li {
  font-size: 18px;
  line-height: 23px;
  font-weight: 300;
}
main .contentWrapper ul li, main .contentWrapper ol li {
  padding-bottom: 10px;
}
main .contentWrapper .breadcrumbs {
  display: none;
  list-style: none;
  margin: 0 0 20px 0;
  padding: 0;
}
main .contentWrapper .breadcrumbs li {
  position: relative;
  padding: 0;
}
main .contentWrapper .breadcrumbs li::before {
  display: none;
}
main .contentWrapper .breadcrumbs li:not(:last-child)::after {
  content: "/";
  position: absolute;
  top: 50%;
  right: 9px;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  color: #000;
}
main .contentWrapper .breadcrumbs li:first-child a {
  padding: 0 20px 0 0;
}
main .contentWrapper .breadcrumbs li a {
  display: block;
  text-decoration: none;
  font-size: 14px;
  line-height: 20px;
  color: #000;
}
main .contentWrapper .menuBlock {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  min-height: 70px;
}
main .contentWrapper .menuBlock .goBack {
  display: block;
  position: relative;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #fff;
}
main .contentWrapper .menuBlock .goBack svg {
  position: absolute;
  top: 50%;
  left: calc(50% - 1px);
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
main .contentWrapper .menuBlock .goBack:hover {
  background: #F5F5F5;
}
main .contentWrapper .menuBlock .goBack:active {
  background: #F1F1F1;
}
main .contentWrapper .menuBlock .navBar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  margin: 0;
  padding: 0;
  width: 740px;
  background: #fff;
  border-radius: 20px;
  -webkit-box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.1);
  list-style: none;
  z-index: 2;
}
main .contentWrapper .menuBlock .navBar__item {
  padding: 0;
}
main .contentWrapper .menuBlock .navBar__item::before {
  display: none;
}
main .contentWrapper .menuBlock .navBar a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 70px;
  width: 100px;
  opacity: 0.5;
  -webkit-transition: opacity 0.1s ease;
  -o-transition: opacity 0.1s ease;
  transition: opacity 0.1s ease;
  text-decoration: none;
}
main .contentWrapper .menuBlock .navBar a:hover {
  opacity: 0.7;
  text-decoration: none;
}
main .contentWrapper .menuBlock .navBar a:active {
  opacity: 1;
}
main .contentWrapper .menuBlock .navBar a span {
  display: none;
}
main .contentWrapper .menuBlock .navBar .active a {
  opacity: 1;
}
main .contentWrapper .welcome {
  position: relative;
  z-index: 2;
}
main .contentWrapper .welcome::before {
  content: "";
  display: block;
  width: 130%;
  height: 1650px;
  position: absolute;
  top: -500px;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: -1;
}
main .contentWrapper .welcome .welcomeBlock {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: 60px;
}
main .contentWrapper .welcome .welcomeBlock .titleBlock {
  width: 50%;
}
main .contentWrapper .welcome .welcomeBlock .titleBlock h1 {
  padding-top: 0;
}
main .contentWrapper .welcome .welcomeBlock .titleBlock p {
  margin-bottom: 22px;
  font-size: 20px;
  line-height: 24px;
}
main .contentWrapper .welcome .welcomeBlock .titleBlock .button {
  margin: 60px 0 0 0;
}
main .contentWrapper .welcome .welcomeBlock .lotoInfo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 50%;
}
main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoTextInfo {
  margin-bottom: 10px;
}
main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoTextInfo .timer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 30px;
}
main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoTextInfo .timer svg {
  width: 16px;
  height: 18px;
}
main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoTextInfo .timer .timerText {
  margin: 0 0 0 10px;
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
}
main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoTextInfo .prize img {
  display: none;
}
main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoTextInfo .prize p {
  font-weight: 700;
  text-align: center;
}
main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoTextInfo .prize__label {
  margin-bottom: 5px;
  font-size: 18px;
  line-height: 120%;
  text-transform: uppercase;
}
main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoTextInfo .prize__amount {
  font-size: 40px;
  line-height: 44px;
}
main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoLogo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 365px;
  height: 235px;
}
main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoLogo img {
  padding-bottom: 15px;
}
main .contentWrapper .stats {
  padding: 30px 0;
  border-top: 1px solid rgba(0, 0, 0, 0.15);
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  z-index: 2;
}
main .contentWrapper .stats p {
  padding-bottom: 0;
}
main .contentWrapper .stats .statsList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  margin: 0 auto;
}
main .contentWrapper .stats .statsList__item span {
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.035em;
  text-transform: uppercase;
}
main .contentWrapper .stats .statsList__item .amount {
  margin: 5px 0;
  font-weight: 700;
  line-height: 40px;
  font-size: 50px;
}
main .contentWrapper .instructions {
  padding: 120px 0;
  z-index: 2;
}
main .contentWrapper .instructions p {
  padding-bottom: 20px;
  margin-bottom: 0;
}
main .contentWrapper .instructions .imgBox {
  text-align: center;
}
main .contentWrapper .instructions .imgBox img {
  width: 95%;
  border-radius: 15px;
}
main .contentWrapper .methods::before {
  content: "";
  display: block;
  width: 150%;
  height: 745px;
  position: absolute;
  top: -150px;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: -1;
}
main .contentWrapper .methods .stars {
  position: relative;
  background: none;
}
main .contentWrapper .methods .stars::after {
  content: "";
  display: block;
  position: absolute;
  background: url("../img/starsBg.png") no-repeat;
  background-size: 100% 100%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: -1;
}
main .contentWrapper .methods .stars-bright {
  background: none;
}
main .contentWrapper .methods .stars-bright::after {
  background: url("../img/starsBg-bright.png") no-repeat;
  background-size: 100% 100%;
}
main .contentWrapper .methods .methodsList__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 30px;
}
main .contentWrapper .methods .methodsList__item:last-child {
  margin-bottom: 0;
}
main .contentWrapper .methods .methodsList__item p {
  width: 50%;
}
main .contentWrapper .accordion__body {
  color: #000;
}
main .contentWrapper .info {
  padding-bottom: 120px;
}
main .contentWrapper .info .accordion__text {
  font-size: 23px;
  font-weight: 400;
}
main .contentWrapper .info .accordion__body p {
  padding-bottom: 10px;
}

.footer {
  margin-top: 0;
}

@media only screen and (max-width: 1200px) {
  main .contentWrapper .instructions .gameInfo__item {
    height: 200px;
  }
}
@media only screen and (max-width: 992px) {
  main .contentWrapper p {
    font-size: 14px;
    line-height: 120%;
  }
  main .contentWrapper .breadcrumbs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  main .contentWrapper .navBar {
    height: auto !important;
  }
  main .contentWrapper .menuBlock {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    min-height: 40px;
  }
  main .contentWrapper .menuBlock .goBack {
    display: none;
  }
  main .contentWrapper .menuBlock .navBar {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 400px;
    overflow: hidden;
    border-radius: 15px;
  }
  main .contentWrapper .menuBlock .navBar__item {
    display: none;
    width: 100%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  main .contentWrapper .menuBlock .navBar__item a {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    padding: 10px 30px 10px 10px;
    width: 100%;
    height: 40px;
    border-top: 1px solid rgba(0, 0, 0, 0.05);
    opacity: 1;
    line-height: 120%;
    text-align: left;
  }
  main .contentWrapper .menuBlock .navBar__item a img {
    width: 50px;
    margin-right: 10px;
  }
  main .contentWrapper .menuBlock .navBar__item a span {
    display: block;
    color: #000;
  }
  main .contentWrapper .menuBlock .navBar__item a:hover {
    opacity: 1;
    background: #eeeeee;
  }
  main .contentWrapper .menuBlock .navBar__item-shown {
    display: block;
  }
  main .contentWrapper .menuBlock .navBar .active {
    position: relative;
    display: block;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  main .contentWrapper .menuBlock .navBar .active a {
    border-top: none;
  }
  main .contentWrapper .menuBlock .navBar .active a::after {
    content: "";
    display: block;
    height: 6px;
    width: 12px;
    position: absolute;
    top: 50%;
    right: 10px;
    background: url("../img/icon-angle.svg") no-repeat;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  main .contentWrapper .menuBlock .navBar .active a:hover {
    background: #fff;
  }
  main .contentWrapper .menuBlock .navBar .active-pressed a::after {
    -webkit-transform: translateY(-50%) rotate(180deg);
        -ms-transform: translateY(-50%) rotate(180deg);
            transform: translateY(-50%) rotate(180deg);
  }
  main .contentWrapper .welcome::after {
    content: "";
    display: block;
    position: absolute;
    top: -1px;
    width: 100%;
    height: 300px;
    background: -webkit-gradient(linear, left top, left bottom, from(white), to(rgba(255, 255, 255, 0)));
    background: -o-linear-gradient(top, white 0%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(180deg, white 0%, rgba(255, 255, 255, 0) 100%);
    z-index: -1;
  }
  main .contentWrapper .welcome .welcomeBlock {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-top: 0;
  }
  main .contentWrapper .welcome .welcomeBlock .titleBlock {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  main .contentWrapper .welcome .welcomeBlock .titleBlock .button {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin: 0 auto;
  }
  main .contentWrapper .welcome .welcomeBlock .titleBlock h1, main .contentWrapper .welcome .welcomeBlock .titleBlock p {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    line-height: 120%;
  }
  main .contentWrapper .welcome .welcomeBlock .titleBlock h1 {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    margin-top: 50px;
  }
  main .contentWrapper .welcome .welcomeBlock .titleBlock p {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    font-size: 14px;
  }
  main .contentWrapper .welcome .welcomeBlock .lotoInfo {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoTextInfo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 60px;
  }
  main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoTextInfo .timer, main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoTextInfo .prize {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 155px;
    height: 60px;
    padding: 10px;
    background: #fff;
    border-radius: 15px;
    color: #000;
  }
  main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoTextInfo .timer {
    margin-right: 20px;
    margin-bottom: 0;
  }
  main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoTextInfo .timer svg {
    width: 40px;
    height: 40px;
    margin-right: 10px;
  }
  main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoTextInfo .timer svg path {
    stroke: #0059A2;
  }
  main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoTextInfo .timer .timerText {
    margin: 0;
    font-size: 14px;
    line-height: 120%;
  }
  main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoTextInfo .timer .timerText span b:first-child::before {
    content: " ";
    display: block;
  }
  main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoTextInfo .prize {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoTextInfo .prize img {
    display: block;
    width: 40px;
    height: 38px;
    margin-right: 10px;
  }
  main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoTextInfo .prize p {
    text-align: left;
    font-weight: 300;
  }
  main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoTextInfo .prize__label {
    margin-bottom: 5px;
    font-size: 14px;
    text-transform: unset;
  }
  main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoTextInfo .prize p.prize__amount {
    margin: 0;
    font-size: 14px;
    font-weight: 700;
    line-height: 120%;
  }
  main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoLogo {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding-top: 20px;
    width: 300px;
    height: 195px;
  }
  main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoLogo img {
    max-width: 222px;
    max-height: 110px;
    padding-bottom: 0;
  }
  main .contentWrapper .instructions .gameInfo__item {
    height: 120px;
  }
  main .contentWrapper .stats {
    overflow-x: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
  main .contentWrapper .stats::-webkit-scrollbar {
    display: none;
  }
  main .contentWrapper .stats .statsList {
    width: 800px;
  }
  main .contentWrapper .stats .statsList__item:last-child {
    margin-right: 15px;
  }
  main .contentWrapper .stats .statsList__item span {
    font-size: 12px;
    font-weight: 300;
    line-height: 120%;
    text-transform: uppercase;
  }
  main .contentWrapper .stats .statsList__item .amount {
    margin: 0;
    line-height: 35px;
    font-size: 35px;
  }
  main .contentWrapper .instructions {
    padding: 60px 0;
  }
  main .contentWrapper .methods::before {
    top: -150px;
    width: 200%;
    height: 600px;
  }
  main .contentWrapper .info .accordion__text {
    font-weight: 400;
    font-size: 18px;
  }
  main .contentWrapper .info .accordion__body ul li, main .contentWrapper .info .accordion__body ol li {
    font-size: 14px;
  }
  main .contentWrapper .info .accordion__body ol li {
    padding: 0 0 10px 20px;
  }
  main .contentWrapper .info .accordion__body ol li ol li {
    padding-left: 30px;
  }
  main .contentWrapper .info .accordion__body ol li ol li::before {
    top: 0;
  }
  main .contentWrapper .info .accordion__body ul li ul li::before {
    top: 5px;
  }
}
@media only screen and (max-width: 500px) {
  main .contentWrapper .stars {
    background: none;
  }
  main .contentWrapper .mobileStars {
    background: url("../img/starsBg-mobile.png") no-repeat;
    background-size: cover;
    background-position: 0 -200px;
  }
  main .contentWrapper .mobileStars-bright {
    background: url("../img/starsBg-mobile-bright.png") no-repeat;
    background-size: cover;
    background-position: 0 -200px;
  }
  main .contentWrapper .menuBlock .navBar {
    width: 310px;
  }
  main .contentWrapper .menuBlock .navBar__item a {
    font-size: 14px;
  }
  main .contentWrapper .welcome::before {
    top: -150px;
    height: 700px;
  }
  main .contentWrapper .welcome .welcomeBlock .titleBlock h1, main .contentWrapper .welcome .welcomeBlock .titleBlock p {
    width: 100%;
  }
  main .contentWrapper .stats .statsList {
    width: 700px;
  }
  main .contentWrapper .instructions .gameInfo__item {
    height: 130px;
  }
}
@media only screen and (max-width: 410px) {
  main .contentWrapper .instructions .gameInfo__item {
    height: 150px;
  }
}
@media only screen and (max-width: 350px) {
  main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoTextInfo {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoTextInfo .timer, main .contentWrapper .welcome .welcomeBlock .lotoInfo .lotoTextInfo .prize {
    margin: 5px 0;
  }
  main .contentWrapper .instructions .gameInfo__item {
    height: 165px;
  }
  main .contentWrapper-purple .prizes .swiper-pagination {
    margin-top: 100px;
  }
  main .contentWrapper-red .prizes .swiper-pagination {
    margin-top: 110px;
  }
  main .contentWrapper-lightGreen .prizes .swiper-pagination {
    margin-top: 145px;
  }
}